{
  "bill_notify_cron":"0 25 15 * * ?",
  "order_confirm_time":"7",
  "warn_period":"500",
  "warn_min_count":"500",
  "warn_send_period":"2000",
  "bill_create_cron":"0 15 14 * * ?",
  "order_expire_minute": "5",
  "no_need_vehicle_info_merchant": "15",
  "product_db": "db_car_parts",
  "gd_license_ocr_url": "",
  "gd_plate_ocr_url": "",
  "app_key": "fa06b6949da968c298d906275cd18078",
  "app_secret": "96a1d22a28c83ff23ab3ad3c69eda2e9",
  "auto_export_mail": "279298823@qq.com",
  "auto_export_provider_mail": "279298823@qq.com",
  "report_local_dir": "/",
  "auto_export_business_mail": "279298823@qq.com",
  "exception_mail": "279298823@qq.com",
  "callback": {
    "maintenance_history": "",
    "c300_history": ""
  },
  "gd_api_app_key": "fa06b6949da968c298d906275cd18078",
  "gd_api_app_secret": "96a1d22a28c83ff23ab3ad3c69eda2e9",
  "gd_api_host": "http://127.0.0.1:41002",
  "gd_inner_account": "fa06b6949da968c298d906275cd18078",
  "elastic": {
    "addr": "",
    "sniff": "false"
  },
  "ods_rabbitmq": {
    "addr": "47.108.30.231:5672",
    "username": "admin",
    "passwrod": "syznno1",
    "vhost": "",
    "exchange_name": "ods-ex",
    "queue_name": "ods-queue",
    "route_bind_key": "ods"
  },
  "rabbitmq": {
    "addr": "47.108.30.231:5672",
    "username": "admin",
    "passwrod": "syznno1",
    "vhost": "",
    "exchange_name": "style",
    "queue_name": "export",
    "route_bind_key": "export-style"
  },
  "greylist": {
    "merchant_ids": "12345,23456,34567"
  },
  "log_merchant_mysql": {
    "addr": "rm-2vc722159701x853mho.mysql.cn-chengdu.rds.aliyuncs.com:3306",
    "charset": "utf8",
    "default_db": "",
    "max_conn": "100",
    "max_idle": "10",
    "passwrod": "hly@1353406",
    "user": "root"
  },
  "log_mysql": {
    "addr": "rm-2vc722159701x853mho.mysql.cn-chengdu.rds.aliyuncs.com:3306",
    "charset": "utf8",
    "default_db": "",
    "max_conn": "100",
    "max_idle": "10",
    "password": "hly@1353406",
    "user": "root"
  },
  "mongo": {
    "addr": "",
    "password": "Passw0rd",
    "user": "root"
  },
  "mysql": {
    "addr": "rm-2vc722159701x853mho.mysql.cn-chengdu.rds.aliyuncs.com:3306",
    "charset": "utf8",
    "default_db": "default",
    "max_conn": "100",
    "max_idle": "10",
    "password": "hly@1353406",
    "user": "root"
  },
  "name_mysql": {
    "addr": "rm-2vc722159701x853mho.mysql.cn-chengdu.rds.aliyuncs.com:3306",
    "charset": "utf8",
    "default_db": "gd-name",
    "max_conn": "100",
    "max_idle": "10",
    "password": "hly@1353406",
    "user": "root"
  },
  "idcert_mysql": {
    "addr": "rm-2vc722159701x853mho.mysql.cn-chengdu.rds.aliyuncs.com:3306",
    "charset": "utf8",
    "default_db": "gd-idcert1",
    "max_conn": "100",
    "max_idle": "10",
    "password": "hly@1353406",
    "user": "root"
  },
  "plate_mysql": {
    "addr": "rm-2vc722159701x853mho.mysql.cn-chengdu.rds.aliyuncs.com:3306",
    "charset": "utf8",
    "default_db": "gd-plate",
    "max_conn": "100",
    "max_idle": "10",
    "password": "hly@1353406",
    "user": "root"
  },
  "redis": {
    "addr": "47.108.135.38:6379",
    "addrs": "47.108.135.38:6379",
    "connect_timeout": "2",
    "default_db": "0",
    "idle_timeout": "600",
    "is_cluster": "false",
    "max_active": "20000",
    "max_idle": "50",
    "max_retries": "1",
    "min_idle_conns": "10",
    "network": "tcp",
    "password": "hly@1353406",
    "pool_size": "100",
    "read_timeout": "2",
    "wait_flag": "true",
    "write_timeout": "2"
  },
  "cgi": {
    "gd_gateway": {
      "api_time_out": 1000
    },
    "gd_merchant_management_gateway": {
      "max_line": "10000",
      "max_query": "2",
      "limit": "1000"
    },
    "gd_management_gateway": {
      "account_lock_timestamp": "600",
      "account_lock_errors": "5",
      "token_expired": 3600
    }
  },
  "rpc": {
    "base_path": "/gd_microservice",
    "gd_access_log": {
      "log": {
        "disable_stacktrace": "true",
        "max_age": "30",
        "max_backups": "7",
        "max_size": "100"
      },
      "log_mode": "info",
      "mysql_db": "db_gd_access_log",
      "name": "gd_access_log",
      "redis_db": "5",
      "scheme": "tcp",
      "update_interval": "60",
      "service_name": "127.0.0.1",
      "service_port": 40005
    },
    "gd_admin": {
      "log": {
        "disable_stacktrace": "true",
        "max_age": "30",
        "max_backups": "7",
        "max_size": "100"
      },
      "log_mode": "info",
      "mysql_db": "db_gd_admin",
      "name": "gd_admin",
      "redis_db": "5",
      "scheme": "tcp",
      "update_interval": "60",
      "service_name": "127.0.0.1",
      "service_port": 40006
    },
    "gd_auth_check": {
      "log": {
        "disable_stacktrace": "true",
        "max_age": "30",
        "max_backups": "7",
        "max_size": "100"
      },
      "log_mode": "info",
      "mysql_db": "db_gd_management",
      "name": "gd_auth_check",
      "redis_db": "5",
      "scheme": "tcp",
      "update_interval": "60",
      "service_name": "127.0.0.1",
      "service_port": 40007
    },
    "gd_crontab": {
      "log": {
        "disable_stacktrace": "true",
        "max_age": "30",
        "max_backups": "7",
        "max_size": "100"
      },
      "log_mode": "info",
      "mysql_db": "db_gd_access_log",
      "name": "gd_crontab",
      "redis_db": "5",
      "scheme": "tcp",
      "update_interval": "60",
      "service_name": "127.0.0.1",
      "service_port": 40008
    },
    "gd_management": {
      "log": {
        "disable_stacktrace": "true",
        "max_age": "30",
        "max_backups": "7",
        "max_size": "100"
      },
      "log_mode": "info",
      "mysql_db": "db_gd_management",
      "name": "gd_management",
      "redis_db": "5",
      "scheme": "tcp",
      "update_interval": "60",
      "service_name": "127.0.0.1",
      "service_port": 40009
    },
    "gd_statistics": {
      "log": {
        "disable_stacktrace": "true",
        "max_age": "30",
        "max_backups": "7",
        "max_size": "100"
      },
      "log_mode": "info",
      "mysql_db": "db_gd_access_log",
      "name": "gd_statistics",
      "redis_db": "5",
      "scheme": "tcp",
      "update_interval": "60",
      "service_name": "127.0.0.1",
      "service_port": 40014
    },
    "gd_vehicle": {
      "log": {
        "disable_stacktrace": "true",
        "max_age": "30",
        "max_backups": "7",
        "max_size": "100"
      },
      "log_mode": "info",
      "mysql_db": "db_gd_vehicle",
      "name": "gd_vehicle",
      "redis_db": "5",
      "scheme": "tcp",
      "update_interval": "60",
      "service_name": "127.0.0.1",
      "service_port": 40017
    },
    "share_dir": "/mnt/nfs"
  },
  "run_mode": "dev",
  "third_part": {
    "robot_url": "https://qyapi.weixin.qq.com/cgi-bin/webhook/send?key=e1813b4b-a139-4b23-80c4-29a3ab2815fe",
    "hystrix_publish_channel":"hpc",
    "ding_talk_webhook": "",
    "ding_ding":{
      "access_token": "",
      "secret": ""
    }
  },
  "verify_code": {
    "mail_host": "",
    "mail_password": "",
    "mail_user": ""
  },
  "warning": {
    "api_total_count_thresholds": "",
    "api_day_count_threshold": "",
    "api_day_thresholds": "",
    "provider_day_count_thresholds": "",
    "api_log_avg_elapsed": "",
    "api_log_fail_threshold": "",
    "api_log_norecord_threshold": "",
    "provider_log_avg_elapsed": "",
    "provider_log_fail_threshold": "",
    "provider_log_norecord_threshold": "",
    "log_time_interval": "",
    "default_mails": "",
    "mail_host": "",
    "mail_password": "",
    "mail_user": ""
  },
  "oss": {
    "default_series_image": "",
    "series_image": "",
    "id":"LTAI5tAAvdM9p9h3eqRkCMW6",
    "bucket": "dev-gdata-image",
    "end_point": "oss-cn-hangzhou.aliyuncs.com",
    "endpoint": "oss-cn-hangzhou.aliyuncs.com",
    "access_key_id": "LTAI5tAAvdM9p9h3eqRkCMW6",
    "access_key_secret": "NybirnmP0rGmkCDWkA6dEIpioShOGr",
    "secret": "NybirnmP0rGmkCDWkA6dEIpioShOGr",
    "upload_bucket": "dev-gdata-image"
  },
  "contact_number": {
    "number": "13333333666",
    "cl_service_name_1":"x先生",
    "cl_service_number_1":"13440745438"
  },
  "rate_limit": {
    "rate_limit_channel": "rate_limit:publish:channel",
    "rescue_ticker_time": 3
  },
  "phone_verification_code":{
    "validity": "5"
  }
}